Subject: Re: farm implements

From: [email-masked] (Clint Kraft)
Date: Wed, 15 Mar 1995 16:39:48 -0800

Someone on this list was asking about small scale grain harvesting
implements a while back. I'm afraid I lost the original post, however, I'll
try to answer generally.

"An indispensable tool is a scythe if grain is to be grown to any extent.
However, a pruner, or better yet a sickle, is satisfactory for harvesting
very small amounts of grain"(THG 45).

The best book I've found on this subject is "The Scythe Book" by David
Tresemer(ISBN 0-938670-00). It was published by :

By Hand & Foot, LTD
P.O. Box 611
Brattleboro, VT 05301

Unfortunately, they are no longer in business as far as I can tell. You may
be able to find it from second-hand sources. My local hardware store sells
both scythes and sickles.

clint